WHAT’S ON IN WAROONA
Sunday 2nd December

Lions Farmers Market

Phone Derek Smith 9733 3303

To book a stall

Sunday 9th December

CAROLS IN THE PARK

7pm Start BYO Chairs

Contact Chris Germain 9733 1093

For further details

Friday 21st December

Christmas BBQ $5 per head

plus a visit from Santa

Usual Fri Raffles & ‘Jag the Joker’

Bar opens 4.30pm

Sunday 23rd December

JUST CRUISIN STREET MACHINERS
CHRISTMAS LIGHTS CRUISE 2012
Departs Pam Corker House @ 7.30pm

Next issue
Friday 11th January

Deadline
Monday 7th January

For Advertising & Copy
9733 2183 A/h 9733 2720

Thank You, Dil!}

& Bon Voyage

The Drakesbrook Despatch Committee would like to
take this opportunity to thank Di Schupp for all the
work and commitment she put into our monthly
newsletter. Over the years it has gradually grown
into the fantastic publication that we all look
forward to reading each month. We all wish her and
her husband, Jon all the best for the future and
hope that wherever they end up they continue to
have a happy and fruitful life together.

We would also like to WELCOME our new editorial
staff, Mike Whitney and Keith Millar and wish them
both well in this new venture for them. The
Committee gives them both our full support and
hope that everyone will rally behind them, so that
the Drakesbrook Despatch will continue on.

drakesdespatch@gmail.com
74 South West Highway
(PO Box 215, Waroona, 6215)
Office open Fridays
10:30 to 11:30

Or by appointment.

WAROONA LIONS

FARMERS MARKET

The next Really Really
Free Market will be on
Saturday 15th N/ Sunday
December from 1-3pm =  December 2nd
at the Memorial Hall WALMSLEY PAVILION

atcoa alcoa...

AuBIrella s gilmirium

proud supporters of the drakesbrook despatch




COMMUNITY CALENDAR
Regular Meetings
1st Waroona Girl Guides
Mondays 4pm Scout Guide Hall, Fouracre Street
(Excluding public holidays.)
Agricultural Society
3rd Thursday—Alison Birch 9733 1092
Central Districts Axemen’s Assoc.
Linda Miller 9733 2098
Clifton Cwilters
Fortnigtly 10am Tuesdays 9739 1484
Community Car
Waroona Resource Centre - 9733 2545
Coolup CWA
2nd Monday
Coolup Craft Group
Wednesdays CWA Room, Coolup 9530 3258
Coolup LCDC (Landcare)

18t Monday of the month Kim Wilson 9733 2628
Dam Spinners
Fortnightly CWA Rooms, Yarloop
Joy Jackson 9733 1810
FRAGYLE (Preston Beach Hall)
3rd Saturday Monthly Hilary Wheater 9733 1219
Harvey River LCDC
2nd Wed alternate between Harvey & Yarloop
Debra Tyler 041 7 70 5 966
Lake Clifton/Herron Progress & Sporting
Association
1st Tuesday—Tracey Timmins 0427 442 781
Lake Clifton Landcare
1st Tuesday - 7:30pm Fiona O’Connor 9739 1727
Nulsen Haven

2nd Wednesday - Jan Wood 9733 3701
Preston Beach Progress Assoc.
1st Saturday 10:00am
Really Really Free Markets
Every 3rd Saturday Memorial Hall
Senior Citizens Welfare
Last Wednesday - Jan Wood 9733 3701.
Hall Hire: Shire Office 9733 7800
South Mandurah Al-Anon Group
Evary Monday at 10am
Uniting Church, 2 Reees Place, Wannanup
St John Amubulance
3rd Monday 7:30pm - Carol Racco 9733 2122
Tai Chi—Pisconeri Hts Park
Thursday, 10 am - Del Leahy 9733 1201
Wagerup Community Consultative
Network
For information contact Tom Busher at Alcoa on
9733 8768
Waroona Arts and Crafts Centre
Bi monthly, 1st Monday 11:30am - 9733 3086
Waroona Historical Society
3rd Thurs 4:00pm
Debra Tyler 041 7 70 5 966
Waroona Lions
2nd & 4th Monday—Grant Hewett 9733 2903
Waroona Hamel R&SL
1st Fri, bi-monthly Brent Gibson 9733 2017
Waroona Pensioner’s Social Club
1st Wednesday—Dot Hansen 9733 1892
Waroona State Emergency Service
Training every Wednesday. 9733 1477
ST MARK’S ANGLICAN
CHURCH WAROONA
Normal Services are held on the
1st, 2nd & 3rd Sunday of each
month at 9:00am and on the 4th

Sunday at 10:30am.
St Mary’s Anglican Church,
Coolup
Services are held only on the 5th

Sundays of a month at 9.00am.
Rev Karon Austin
Pinjarra 9531 1248

WAROONA CHRISTIAN
FELLOWSHIP - AOG

Services 10am Sundays (except 3rd Sun
each month then 4pm) at the Senior
Citizens Centre, Millar St.

We are a local church in our community.
We have mid-week small groups,
great worship, children's ministry, Bible
based teaching and prayer for the sick.
You are welcome to attend.

Info: Ps Stephen Griffiths 9593 6717

EMERGENCY NUMBERS

@ Police 9733 7400
@ Fire Brigade 000
@& Ambulance 000
@ State Emergency Service 000
@ Waroona Taxi 9733 1481
@ Water Corp (faults) 131375
@ Western Power (faults) 13 13 51

MANDURAH - WAROONA BUS
Thursday 6th & 20th December
at 9:00am
Mandurah Bus Charters
9581 6555

TransWA
FOR TRAIN TIMES AND BOOKINGS

1300 662 205
BOOK YOUR TICKET ONLINE OR VISIT
LOCAL AGENT AT AUNTY JACK’S VIDEO

www.transwa.wa.gov.au

WAROONA CATHOLIC CHURCH
Waroona/Yarloop Mass Times:
Waroona: Sundays at 8.30am
Yarloop: Second and Fourth
Saturday of the Month at 6pm.
Parish Priest:

9733 1225

WAROONA ST JOHN

AMBULANCE
Sub Centre Opening Times
Tues & Thurs
9:00am - 1:30pm
Phone: 9733 2122
EMERGENCY: 000
www.waroonaambulance.com.au

UNITING CHURCH
Thatcher Street, Waroona
Worship Services
& Sunday School
Each Sunday at 9:30am
A warm welcome is extended to all.
Elders: Rob & Charlotte Bruce
Phone: 9733 1018
Minister Robbie Jetta
0478 243 765

WELL OF LIVING WATER
Meetings at 7 Butler Retreat Waroona
7 pm every 2nd Friday
Needed, prayer Warriors for our
Nation from 2 Chronicles 7v14
All welcome supper after.

NOVEMBER RAINFALL

One does not expect November to be
wetter than July but that is the case
this year. A total of 75.4mm of rain
was recorded over 11 wet days.
Greatest fall was 19.0mm on the fourth
of the month. Rainfall to date is
791.6mm.

Highest rainfall recorded for November
was 117.6mm in 1984, whilst a
meagre 3.2mm fell in 2007.

The rain gauge is on the move again
and from December will be based at St
Joseph’s School. | hope they enjoy
keeping the rainfall records as much
as | have.

THE SALVATION ARMY
Family Worship With The Salvo
Fortnightly - Sundays at 5pm
(Commencing January 6th 2013)
Meeting at Waroona Community
Resource Cent
10 Henning Street, Waroon
EVERYONE WELCOME
Contact: Shirley - 0498732017

Articles and advertising cannot be
accepted unless provided with a
name, address and phone number
for contact purposes.
Disclaimer:

Articles in this newsletter are the sole
responsibility of the contributor. We
reserve the right to edit where
necessary.
WDHS
CHAPLAINCY

BAROMETER

Many thanks to the
Waroona Christian
Fellowship for their
donation of $446.00
and Mandurah

YouthCARE for their

donation of $1,000.00

which was part

proceeds from the
combined churches service which was
held in Mandurah. Special thanks to
the annonymous donors who donated
$2,500.00. This brings our total to
$18,070.00 which is just short of our
total but we do have a couple of
fundraising events happening in
December so we should be able to
reach our target once again this year.
Of course this would not be achievable
without the support of the volunteers
that help us with our fundraising. We
are ever so grateful to those people and
to the wonderful Waroona community.

Old mobile phones are still being
collected with collection boxes located
at the Waroona Post Office and the
Waroona District High School's front
office. Please consider supporting this
fundraising initiative.
Our Term Deposit
$46,536.69.

$20,100
$18,070

is steady at

SENIOR CITIZENS
Hello to All

Here we are again. Where has this year
gone? Christmas is just around the
corner and we hope you all have a great
festive time and have a good New Year.
Our Christmas Lunch is being held on
10" December at the Drakesbrook
Tavern, at 12 noon. Will members
please make sure that you put your
name down for this function. This will be
finalised by 28" November. If you are
coming to our next meeting on the 28"
you can put your name down then, or
please ring me, Jan Wood on 9733 3701
All the Seniors had a wonderful day at
Whiteman Park for Seniors Week. Many
thanks to Cota Community Department,
Lottery West and Bendigo Bank for
making it possible. Thanks a lot!

Our thoughts will be with Yvonne
Parker, good luck with your operation.

All for Now
Jan Wood (Secretary)
SENIORS OPEN DAY

Would like to thank the following
agencies for providing representatives
for the Seniors Open Day: Bendigo
Bank Waroona & Pinjarra Waroona
Arts and Craft, Quambie Park,
Waroona Pharmacy, William Barrett
and Sons, P.A.R.K Mental Health,
Australian Continence Foundation,
Peel Community Health Dietician, and
Deb Pisconeri for providing a Body
Balance Awareness class.

We would also like to thank the
Cancer Foundation, Department of
Communities, Department of
Commerce Read Write Now Literacy
Program, Office of Public Advocate
and Department for Seniors for
supporting our event with lots of
information!

The Seniors Day was well attended
with over 50 people coming in to talk
to the representative organisations,
and enjoy the morning tea.

Door Prizes went to: Ladies Prize
Winner - Mrs D Pitman, Gents Door
Prize was donated to the Community
Car, Bendigo Bank Prizes: Mrs C
Twaddle (Red Ticket C28) Mrs M
Bartle (Red Ticket C30)

Two prizes of a $25 Bendigo Bank
account are still to be claimed by the
ticket holders. Please contact the
Community Resource Centre on 9733
3011 to claim these prizes if your
ticket is mentioned above.

TAI CHI IN THE PARK

Another year of Tai Chi in the Park
draws to a close. Thanks to all those
who have joined in this year and
thanks for all the money you raise for
charity through your attendance.
Our final get together will be on
Thursday, 13" December at
11:00am at 10 Robbie Court. Please
bring a plate to share for lunch. All
present and past members are
invited.

There will be a short break over the
Christmas season and Tai Chi will
resume on Thursday, January 10" at
9:00am. Please note the change of
time for the summer months of 2013.

We wish you all a happy Christmas and
a wonderful year in 2013

Templeman Twells
Web Design

Websites
Email Marketing

Social Media Strategy
Search Engine Optimisation (SEQ)

www.templemantwells.com.au

08 9733 3194
22 Fouracre St, Waroona

WAROONA

POST SHOP
Ladies & Mens Clothing
*Surf Wear
*Giftware <Toys
Lay-By Welcome
Open 9-5 Mon- Fri

9733 1238

NULSEN

Hi Everyone. Well | hope all the people
who attended our Melbourne Cup
Luncheon had a good time. It was very
successful, raising $858 Thanks to all
who helped it was greatly appreciated.

Many thanks go to Lee Rosa for
organising a Country and Western
Night. It was a great success, raising
$531. Thanks again Lee, Grant, Lloyd
and all the other helpers. It was a good
night.

Nulsen Christmas Lunch is on the 12"
December at the Seniors Hall. For all
its members. Please ring Jan Wood on
9733 3701 by 5 December, to let us
know if you will be attending.

To all the public out there, many
thanks for your response to our
fundraising. This is a good cause, Well
Done!

Merry Christmas and a Happy New
Year to all.

Jan Wood (Secretary)
John’s Mens
Hawdressing

No appointments needed

OPEN
Friday & Saturday
8am to dark.

51b South Western Highway
Waroona 0428 718 569
(Opposite the Newsagent.)

Waroona
Traders

Pre-owned Goods
Bric-a-brac
OPEN
Friday & Saturday
8am to dark.
51b South Western Highway
Waroona
(Opposite the Newsagent.)

Quambie Park News

At the recent Annual General Meeting,
Pam Corker and Village Residents
along with the Board Members joined
to farewell Ken Landwerhr and wish
him well in his future.

Ken has been the General Manager of
Quambie Park for 11 years and as he
elaborated in his final report he has
loved working with everyone
associated with the facility.

The Chairperson Michael Walmsley in
his report also praised the work that
Ken has contributed in his period as
the General Manager. He also
emphasised that Ken has undertaken
so many roles and was always

Board members meet to
farewell Ken Landwehr

dedicated to the purpose of promoting
Quambie Park and the attributes of
Waroona's Aged Care Facility far and
wide.

The advancement and changes at
Quambie Park in the time that Ken
has been at the helm has seen the
organisation develop from a “not for
profit cottage industry” to a “not for
profit business”, that provides care
and support for approximately 116
persons and is one of the largest
employers in the district.

We all wish him well and hope that
his Farewell Gift keeps him up to date
and on time!

¥ =
S

Waroona —

ry

Coumn

DINE IN OR TAKE-AWAY

* Ample Parking
* Alfresco Dining
* Children’s Playground
+ Catering available for
functions & children’s parties
* BYO Allowed

Ph: 9733 3155

97 South West Highway, Waroona

The Just Cruizin Street Machiners Club of Waroona
will again be providing a a tour for residents of Pam Corker House to view the
Christmas street lights throughout Waroona and Hamel.

The Club encourages other community members to bring their own cars and
join in the tour. The residents look forward to the annual event and the
community always gets behind them by ensuring their Christmas lights are on
and some give out lollies. The participants of the tour choose their favourite
house display and a prize is awarded at the Waroona Australia Day Event.

The tour will be held on Sunday 23" of December and departs Pam Corker
House at 7.30pm. The event is organised by Just Cruizin Street Machiners
Club and is supported by Shire of Waroona, Waroona Home Timber and
Hardware, Pam Corker House Social Club and Alcoa.

BOOK CLUB

Members read novels by James
Grippando and found the stories had a
touch of terrorism, espionage and
murder in the mix — in all very exciting
yet not too graphic in the description of
violence and murder. Many of us would
read him again if we were looking for a
quick moving tale set in an exciting
background of drugs, crime and action.
We then turned to excitement albeit in
a lighter vein — The Phryne Fisher
Mysteries by Kerry Greenwood.
Members delighted in Phryne’s
adventures, her life style, her fashions
and her life in Melbourne in the 1920s
in general. We would definitely read
more of Phtyme!

Hint: If you are intrigued by this and by
the TV series, start by reading
“Cocaine Blues” which establishes the
characters and the situation, you will
not be sorry.

To carry us over the holiday break we
will be reading novels by Liane
Moriarty, an Australian writer.

All our best wishes for a happy and
safe Christmas and holiday season.

Waroona Creative Arts
Centre
Thank you to all who visited our
Centre for our Open Day which
proved to be a great success.

Results of the raffle are:

1% Lil Craigie, 2" Maxine Towns,
3" Phyllis Rae, 4™ Janelle Twaddle,
5™ Val Salerian



A Tear From Heaven

A little tear fell on my cheek
The other night in bed.
Though | was fast asleep
This is what it said:
“This little tear was born in heaven
I made it just for you,
Though | may seem many miles away
I’'m here right next to you.”

Bert Spooner

WRITER’S CORNER

With Christmas approaching
check out the books by local
authors on sale at the Waroona
Visitor Centre and Waroona
News.For information please
visit Jeanette Hornby’s website.
www.jeanettehornby.com.au

2% DOLPHIN

Paca) i
ch"r: WINDOW CLEANING

SERVICING THE WAROONA
DISTRICT
DOMESTIC AND COMMERCIAL
SERVICE
FREE QUOTES
FULLY INSURED
PENSIONER DISCOUNTS

CONTACT: TROY
0417 175 049 9537 8180
Bert The Poet

Down in the South at a place called
Waroona

There lives a great bloke by the name
of Bert Spooner.

He’s well in his nineties and still drives
his car.

The kindest man you would meet by
far.

When we meet Bert in shops on
Waroona main street

‘Tis a pleasure (if lucky) to be pecked
on the cheek.

His close friend is Felix who keeps his
eye out for Bert

Making sure when he helps him he
doesn’t get hurt.

He never complains and listens to all.
His poems when we read them make
us feel tall.

When we have lost a loved one, it's a
whole different game

We realize so many are in the same
vein.

So, keep writing poems, Bert in your
own special way.

Enjoy your Christmas and New Years
Day.

Written by:

a Bert Spooner admirer

- 39 South West
Highway,
Waroona
" (Next door to Visitor Centre)
qumnuts

Card making, Scrapbooking,
Painting, Beading and many
other craft supplies available

November S]peciadl
All Washi Tape $4 a
roll (usually $4.50)

9733 2310

OPENING HOURS
Mon, Tues, Thurs & Fri - 10am to 5pm
Sat 9:30am - 1:30pm
Wednesday & Sunday CLOSED

- O

AN

ount Erin

EHESTATE

THE LONE BARN RESTAURANT

BOOKINGS 9733 3567

The Lowe Harei
Liceyeed
& . Restourant
A eans Pl 9733567
i ATe Ereirmaha Follote the
I sIgns off

Soitle West “H'_IJ

OPEN
FRIDAY:
DINNER 6PM TILL LATE
SATURDAY:
LUNCH 12 - 4PM
DINNER 6PM TILL LATE

SUNDAY:
LUNCH 12 - 4PM

f Ta YRALESE
Il Ta HEEYVEY
] = [CETEL TR

TASTY LUNCHES FROM $13.

Memorable functions are our

specialty, also special dietary
needs are catered for. Beer,
wine, spirits at sensible prices

HILLAWATERS RD, OFF NANGA BROOK RD WAROONA. www.thelonebarn.com.au




Y - % WAROONA
‘@ — & CHAMBER OF
| ”yil COMMERCE
WAROONA
FUNDRAISING FOR ALL
LOCAL NOT-FOR-PROFIT
ASSOCIATIONS

All Waroona based clubs and groups
can receive ongoing donations from
the Waroona Districts Chamber of
Commerce, through our Shop Local
Campaign.A purchase of $20 or more
(some exclusions apply), or bank
account opened, will earn a stamp
from participating shops and banks in
our Local Shopper Card.

When the card is full (10 stamps) and
feedback comments added, the club
will receive $5.

This campaign is on-going, so $5 from
many returned cards, many times
over, could add up very quickly! Ask
your sporting or interest club or group
for your Local Shopper Card, and if
they are not yet registered with us,
GET THEM TO REGISTER!

“Like” us on facebook, and you will
receive updates of our activities and
meetings.

Instead of our regular meeting, on
Tuesday 11" December, we will be
hosting drinks and nibblies to welcome
in the festive season. If you're a
business owner or operator, we would
love to see you there. Join us at
Templeman Twells Web Design, 22
Fouracre Street, at 5:30pm

For any enquiries, call Bronwyn
Lawson on: 0411 496 025 or email:
waroonadistchamberofcommerce@g
mail.com

~

Waroona
store

J«na

"Free christmas present
wrapping- week starting
10th December-come in
and meet our new staff
member Bronnie"
CORAL’S CHARITY KNITTERS

A big thank you to the to
the ladies for knitting,
crocheting and sewing up
squares during the year.
Another 6 rugs were left
at the Community Centre
for Pat Thomas House giving a total of
27. Two rugs were given to Lee for the
Nulsen Haven Fund Raiser on

Saturday 3" November.

Mrs Derrick was invited to a morning
tea as we have two rugs to hand over
for the Community Car raffles. Thank
you Betty for the sponge cake.

Our Christmas Morning Tea is
Thursday, December 13". Ladies
please bring a plate of goodies to
share over our cuppa.

Happy Birthday to Faye in December
and a Happy Christmas and New Year
to all.

We will have a few weeks break and
will be back knitting/crocheting on
Thursday, January 10" 2013 from
10am to midday.

Also if you are having a clean out we
won’t say ‘NO’ to any ply wool and toy
stuffing.

EMERGENCY SERVICES DINNER 23 NOVEMBER

On Friday night the Shire of Waroona
hosted the annual Waroona Volunteer
Emergency Services & Police dinner in
recognition of the continued services
volunteers provide to the community
and a thank you for the often dangerous
work they do.

In attendance were the volunteers and
staff form St John’s Ambulance,
Waroona, Preston Beach Volunteer
Rangers, Waroona Central Volunteer
Fire Brigade, Lake Clifton Volunteer
Bush Fire Brigade, Waroona Police,
Preston Beach Volunteer Fire Brigade,
Waroona State Emergency Service and
Waroona West Volunteer Bush Fire
Brigade.

The event was held at the Waroona
Football Club and Murray Waroona
Youth Care volunteers catered for the
event .Shire President Noel Dew

Jp ,}3&;—

supported by Shire Councillors and
staff officially thanked the many
volunteers and Police and wished
them a safe summer season.

Volunteers enjoy the Annual Dinner

CHRISTMAS

SMASS TIMES

Waroona Catholic Parish
Christmas Eve: Monday December 24
Waroona Children’s Nativity 7:00pm
Yarloop Vigil Mass, 9:00pm

Christmas Day: Tuesday December 25

Waroona 9:00am

Fr Roberto Romano, Parish Priest.
Same Day  Service
STEAM IRONING

Commercial Steam Jroning System

3* * Fast

i 75y« Professional Finish
e i © Only 825 per hour

s e We can wash & dry too!

THE ODD ANGRY SOCK

Laundromat
Coin Operated machines large
enough for bedspreads, doonas & curtains.

Open 7 days 7:00am to 7:00pm

e oCay;

e A &
Ladies Fashions

Opposite Waroona News

With more space
and a huge range of fashions to suit all tastes

9733 2218 56 South West Highway

SENIORS VISIT TO WHITEMAN PARK

> 9733 1010

0429 040 929
|

10 South Western Highway
Waroona WA 6215

ELEVISION C
BUNBURY

Antenna Installation Specialists

Satellite °

Free to Air *

Sales & Service *
Digital Set Top Boxes °

9721 3190
0408 935 159

Photo taken at Seniors visit to Whiteman Park during Seniors week. From
left Carmella, Lucy, Ingrid, vy, Jan & Sheila.

IMC Chiropractic & Rehabilitation

Integrated Musculoskeletal Care

s %)
@

Dr Margaret Durnan
BSc (Chiro), B Chiro

Friday 2:00 to 7:00pm
Appointments:
Phone: 08 9733 2039

Sports Injuries
Nutrition & Supplements

* Manual Therapy

* Muscle Therapy

* Rehabilitation Hours:

* Dry Needling Mon, Tues & Thurs 8:00 to 6:30pm

Shop 2, 61 South West Highway, Waroona 6215
9733 2299

50 South West Highway, Waroona ;lmk

the real estate b

drakesbrook realty

Pcof)lc n
vour ncigbbovrhood

Waroona $369,000 F" Waroona $255,000
GREAT FAMILY HOME IN MORE THAN JUST VACANT
GREAT LOCATION LAND!

3 927sgm in quiet part of town. acre )corner block is cheap, cheap,
Immaculate home with large open . cheap. Position in a very quiet
plan kitchen/dining & family area.
There is side access to the 6m x

Great 4 x 2 brick & tile home on m —hf_ This amazing 2958sqm (over 1/2

me. upmarket part of town. The block
baa 2/SO has some views & comes

6m shed in the large, fully - ) complete with a 9m x 12m
enclosed backyard which keeps children & pets safe. The colourbond I/up shed. Owners are serious about selling so all
gardens are low maintenance & fully reticulated. This great reasonable offers will be presented
home provides for the needs of all the family in a safe quiet
location.
RENTALS WANTED: Christmas Office Hours:
New rentals URGENTLY Office will be closed from 5.00pm
required. Let us manage your on Monday 24th December 2012.
valuable asset and maximise Office re-opening at 8.30am on
your return. Wednesday 2nd January 2013.

As a token of our appreciation we will be
giving our loyal clients a $1,000.00
discount off their commission when their
property becomes un-conditional in the
month of January or February 2013 with a
successful settlement before 31st March
2013. Conditions apply.

Annee, Deb, Kelly & Nina would like to
wish everyone a very Merry Christmas
and a safe & happy new year.

-
¥

Annee Smith Deb Clancy Kelly Marsh Nina Scott
Principal/Licensee Sales Consultant Property Manager Receptionist/PM Asst
0423 039 788 0417 964 332 9733 2299 9733 2299

www.drakesbrookrealty.com.au
Vet Clinic News: Keeping your pets cool this summer & Christmas
Hazards

With the warmer weather on the way, it is
important to remember your pet. You can
help your pets this summer by providing a
cool area for your pets to retreat to,
somewhere shady with good ventilation.
You should always give your pet's free
access to ample fresh water, in a bowl that
they cannot tip over and feed them in the
cooler hours of the night. It is also important
to keep your pets at a healthy weight, as
overweight pets find it harder to keep cool
in warm weather. For longhaired pets or
those with thick hair, now is a good time to
have them professionally clipped. They will
feel so much more comfortable after the
removal of their hot coat. Clipping will allow
them to cool down much easier and will
lessen the chance of heat stroke during the
summer months. Ugly mats of hair that trap
foreign bodies and that pinch your pet’s
skin will also be removed. Check your pet
daily for grass seeds, especially around the
feet and ears.

Remember cars become like ovens in as
short a time as 6 mins, most heat stroke
cases seen in veterinary clinics are due to
the dogs being left in the car or exercised
in extreme heat. Never leave a dog in an
unattended car even on a mild day, don’t
forget the trays of Utes also become
extremely hot and can burn feet. Signs of
heat stress include lethargy, excessive
panting and salivation, bright red gums,
staring or failure to respond, high fever,
rapid heartbeat, collapse or muscular

weakness and coma. Heat stress can be
fatal so think of your dog this summer!

Christmas Hazards

There are a number of potential hazards to
be mindful of during the Christmas season.

1. Foods: Try not to feed your pet on
Christmas leftovers. These tend to be
foods that your pet rarely comes across. If
they have a high fat content they can
trigger all kinds of issues from simple
diarrhoea through to life threatening
pancreatitis and bloat.

Cooked bones are also an issue. They
can cause constipation and pets can easily
choke and suffer from serious internal
damage. Other foods can contain
ingredients poisonous to pets including
macadamia  nuts, caffeine  and
chocolate. Caffeine in high doses can be
found in chocolate and is poisonous to
pets. The caffeine in a 200g block of dark
chocolate is enough to kill a small dog or
cat! This kind of poisoning is most often
seen in dogs because they tend to eat food
rapidly. The highest risk group is puppies
and young dogs because they are naturally
inquisitive and tend to ingest strange foods.

2.. Decorations : Christmas decorations
can cause issues too. If you have a
Christmas tree, make sure it is well
anchored so that your pet can't pull it over.
Try to avoid hanging sweets or chocolates
on the tree, as they can be a little too
tempting for your pet. Ensure any electrical

Fappy Tads
DOG WASH AND
GROOMING

" Phone Tammy for an
appointment

0403 503 143

Open Mon-Thurs 9am - 3pm
Closed Fri Sat, Sun

We are located 8km or 10 min drive
West along Coronation Road, Waroona

cables for fairy lights or decorations are
taped down so to avoid your pet chewing
on them and risking electrocution.

Avoid fragile decorations as they can be
knocked from the tree by your pet
(especially cats) and can lead to cut paws
or internal damage and serious
gastrointestinal complications if ingested.
Tinsel and ribbon should be avoided, or
confined to the higher branches of your
tree, as these can be attractive to pets and
are dangerous to the gastrointestinal tract
if swallowed.

3. Toys : Ensure children's toys are not
left lying around if they have small parts
that your pet could tear or chew off and
choke on.

We hope you all have a happy, safe and
stress free Christmas!

Te: Saie -u ml«.

Ayilphie Hrough your seterransn who
ke and Cani aboul yser pet's haalh

Mon, Tue, Thurs, Fri: 8:30 - 5:00, Wed: 8:30 -

Product of the Month: Panoramis

types of
parasite ) miLLsFLEs,
protection NEESTATHS
& COMTROLS FI.H
-
One chewable
tablet

Waroona Veterinary Clinic

45 South Western Highway, Waroona (08) 97331356
12:00, Sat: 9:00-12:00 By Appointment Only

Te S i drce e
We would like to take this opportunity to thank you for all your sup-
port this last year and wish you a happy Christmas and all the best

" ‘“ Scan me to connect
with us on Facebook

for 20 13! We would also like to thank out going editor Di Schupp for
all her hard work and assistance.

Find us online at www.waroonavet.com.au as well as:

Find us on

E k
Waroona Community Resource Centre

10 Henning Street, Waroona WA 6215

Waroona

— Community
- Resource
= Centre

] . o
o P
Y o] CRRRAELT IS

e
Phone: 9733 3011

Email: wecsdo@westnet.com.au
www.waroonacommunitycentre.org.au

CENTRE OPENING HOURS
Monday to Thursday
9:00am to 4:00pm
Friday 9:00am to 3:00pm

Your local medical centre

FORREST MEDICAL
WAROONA SURGERY

For all after hours emergencies

9733 1461
Surgery Hours
Mon,Tue,Wed & Fri
8.30am-5pm
Thur 8-5

contact Peel Health Campus
on 9531 8000

0C CHIROPRACTIC

Dr Chad O’Connor will be
at the Waroona
Community Resource
Centre each week.

For appointment days and
times please phone Chad on

0458 940 981

Waroona Community Resource Centre are happy to announce that
Mandurah Podiatry will now be visiting the Centre once a month. Their start
date is Tuesday 13th of November and we are happy to have them on board
to service the Waroona Community. To make an appointment with the
Podiatrist please call their office on 95359143.

TOY LIBRARY

Open every Wednesday

10am to noon

f,.l-*"‘-" . Waroona
4 Family Support Service

This Service aims to support families and
Individuals to acquire knowledge, skills
and confidence to effectively manage their
lives within the Waroona Shire.

Cheryl Wainwright
Family Support Officer
Phone: 9733 2902
Email: wecfam@bigpond.net.au

Funded by the Department for Communities

Peel Community Legal Service is
providing a FREE legal advice
service in Waroona.

PAT THOMAS HOUSE
WOMEN’S DOMESTIC
VIOLENCE SERVICES

Pat Thomas House Women'’s
Domestic Violence Services is
coming to Waroona Community
Resource Centre fortnightly
on Wednesdays.

If you are experiencing verbal,
physical, mental, emotional,
financial or spiritual abuse from
your family or partner, call to

make a confidential
appointment on
9583 5416

general legal advice on a range

FREE LEGAL
ADVICE

Waroona Community
Resource Centre
EVERY 2ND WEDNESDAY
Next Visit 12 December

FREE 30 minute appointment
with one of our fully qualified
solicitors, who can provide

of matters.
Please phone or email the office
for appointments.
(08) 9581 4511 or

hello@peelcls.com.au

W
":Zef‘/éésfw{mg

HEARING SERVICES
Are now available in Pinjarra
and Waroona for DVA, pension-
concession card holders and
self-funded retirees.

Hearing tests, hearing aid fitting,
sales and repairs are carried out
within Forrest Medical Group, 1
McKay St, Pinjarra (at rear of
hospital).

Local independent clinician, Helen
Jones is available in Forrest
Medical Waroona Surgery the first
Friday of each month

For all appointments call
Peel Hearing on

9535 7185

i ] i
k] WESTERN AUSTRALIA

Counselling for Individuals,
Couples and Families.

Phone: 9583 6000
Fees on sliding scale, concession
rates available.
Book appointments through
Mandurah Office

At the Waroona Health & Community Resource Centre
Thursday 20 December
Please note:

Thank you.

H’ Peel Podiatry Clinic

1s now consulting at Pam Corker House.
To make an appoimntment, please call

Peel Podiatry Clinic on 9586 3046.

This 1s our travelling clinic. It 1s catering for general foot
care such as corn/callus debridement and nails cutting.
Appointments are available from 1.00 - 5.00 pm.

For more complex needs such as foot orthoses or nail
surgery, please contact our Mandurah clinic on 9586 3046.

Bowen Therapy and
Massage Clinic

Are you suffering from

sports injuries, neck pain,

back pain, any muscular

pain, or just in need of a

good relaxing massage?

Call Keith on 97331192
Or 0429 094 339

REALLY, REALLY FREE MARKET GETS SUPPORT FROM
LOCAL SHIRE.

For over two years The Really, Really
Free Market has been held on the 3rd
Saturday of every month from 1-3pm
at Memorial Hall in Waroona, making
it the longest running one of its kind in
WA and currently the only one.

Each month there is a FREE lunch,
FREE entertainment, FREE kid's
activities, FREE reiki healing and lots
of FREE stuff to take home.

Until recently, organisers of the
Really, Really Free Market have
helped finance the event being a
success for the community. This has
included the hire of Memorial Hall, the
food for the free lunch and the
materials for the kids activities, as well
as printing posters and volunteering
their time to promote it throughout the
Peel Region and beyond. With the
market exceeding 300 attendees from
as far away as Perth, the organisers
approached the shire and some local
businesses to help support the
continuation of the market. The shire
suggested that the Really, Really Free
Market apply for a community grant
which would cover the hire of the hall
until November 2014. The application
was successful and organisers are
delighted as it has relieved a large
part of the financial difficulties in
maintaining this wonderful community
event. Local businesses are still
encouraged to support the market and
can do SO by emailing
tashuntka@gamail.com.

For those who have not yet been
before, it is a cross between a farmer's

market and a garage sale except
everything is FREE. Participants bring
items they no longer need or want and
leave them on trestle tables in the hall
and give them away. Everyone who
comes is free to take whatever they
like and there is no cost involved. If you
have nothing to bring you are
encouraged to come anyway as it is a
way of bringing the community
together.

The next Really, Really Free Market

will be held on Saturday 15th
December.
For more information join the

Facebook Page, Really, Really Free
Market Waroona, or contact Carolyne
on 0434846863

WAROONA COMMUNITY CAR

Winners of last month’s lucky numbers
were Kay &Charlie Eats and Carmel
Look.

Thank you to Bert Buttery for the lovely
painting, also Ella & Harry Murdoch for
their gifts to sell.

Thank you to Corals Khnitters for 2
beautiful crochet blankets to sell or to
raffle and all the community who
donate gifts to fundraise each month at
the markets for the community car..

| wish A merry Christmas and a Happy
New Year to all our drivers and clients
and the wonderful staff at the Waroona
Community Resource Centre.

Betty Derrick.

AN FAMILY SUPPORT
2 SERVICE
(8% ) e
Kid’s Club

Come and enjoy a club for boys and

girls 7 to 12 years that meets once a

month and experience the different
activities on offer.

12 December - Xmas -
Ginger Bread Houses

$2 coin donation for each session
and afternoon tea will be supplied

For further information please
contact Cheryl at Family Support
Service 9733 2902 as bookings are
essential.

ST VINCENT DE PAUL,
WAROONA

WELFARE
0427 128 383
Shop\Office

9733 3057

TUESDAY, WEDNESDAY AND
FRIDAY 9:30AM TO 3PM

Shire of Waroona

Notice of Meetings
Meetings are held at the
Waroona Council Chambers,
52 Hesse Street, Waroona
commencing at 4:00pm

Tuesday 18 December
Ratepayers Meeting to follow at
6pm




Trade Cattle
Supreme Champion Lightweight —
Blythewood Pastoral Co, Runner up —
Morrisvale. Supreme Champion
Heavyweight — L Corley, Runner up —
Blythewood pastoral Co. Pair Steers
locally bred — P Kau Pen 2 vealer steers
650/800kg — LA & EM Mullins & Son
,Pen 2 vealer heifers 650/800kg — LA &
EM Mullins & Son, Pen 2 vealer steers
340/440kg — LA & EM Mullins & Son,
Pen 2 vealer heifers 340/440kg — LA &
EM Mullins & Son. Guess the weight —
Nicholas McLarty
Stud Cattle
Most successful exhibitor — D Warner,
Supreme Female — T & L Kitchen,
Supreme Malel — T & L Kitchen,
Champion Bull — J Morris, Champion
Beef Breed — T & L Kitchen, Pair Heifers
— T & L Kitchen, Children’s Calf — F
Wetherell, Boy or Girl leading calf under
20 months L Wetherell
HALL
Photography
Most Points — Kathryn Suggate,
Supreme Exhibit — Kathryn Suggate,
Outstanding Enlargement — John
Meade, Junior Photographer/ Primary
School — Morghan Sattler, High School
— Kaitlan Reay-Boaden, President’s
Trophy — Carol Boaden, Pre. Trophy/
Junior — Elizabeth Peebles
Home Industries
Most Points Classes 19/28 — Maureen
Crook, Outstanding Exhibit Classes 54/
67 — Ella Jackson
Most Points 1/ 67- Tracey Curley,
Outstanding Exhibit 1/53 — Lyn Marsh.
Arts & Crafts
Most Points 1.44 = Faye Russell,
Outstanding Exhibit 1/44 — Darren
Heasman
Horticulture
Rose of Show — Estelle Mullins,
Outstanding Cut Flower 1/25 — Jenny
McNamara, Most Point 1/25 — Estelle
Mullins, 26/37 — Lyndie Ward, 38/42 —
Nadine Rosental, 43/59 — Kym
O’Dwyer, Outstanding Floral Art 43/59
The Waroona Show Results

-Sharon Peters, Outstanding Exhibit 60/
68 — Tracey Stephens, Outstanding
Exhibit 1/68 — Nadine Rosental

Fruit & Vegetables
Outstanding Exhibit1/32 — Tony Deleo

Cooking

Most Points 1/38 — Tracy Curley, Boiled
Fruit Cake class 2- Maureen Alexander,
Undecorated Christmas Cake & Blue
Ribbon — Maxine Cogdon, Blue Ribbon
Outstanding Exhibit 1/38-Estelle Mullins,
Blue Ribbon Decorated Cakes — Deidre
Kau

Eggs

Most Points 1/7 Kristy Wilkins, Blue
Ribbon Outstanding Exhibit -Emma
Parry

Preserves

Most Points 1/18 — Victor Thompson,
Most Points in Hall - Lyndie Ward,
runner up — Tracey Curley
CHILDREN’S HALL

Craft

6yrs/under Highly commended — William
Sattler, 6Yrs & Under — Mattilda Gutta,
9yrs & under — Jessica Hull, 12yrs &
under —Rachel Hull, 15yrs & under —
Spencer Herd, Open — Demi Ward
Flowers

6yrs & under —Highy Commended —
Tom Tognolini, 6Yrs & under — Jasmine
Birch, 9Yrs & under — Hailey Moody,
12yrs & under — Rachel Hull, 15yrs &
under — Demi Ward, Open — Demi Ward
Cooking

6yrs & under Highly Commended -
Arian Marinko, 6yrs & under — Taylah
Platell, 9yrs & under — Hailey Moody,
12yrs & under — Daniel Slattery, 15yrs &
under — Demi Ward, Open - Lucie
Bombara, Most points in cooking —
Demi Ward

Vegetables

6yrs & under — Highly Commended Torri
Baker, 6yrs & under — Kurt Rosenthal,
9yrs & under — Amber Vincent, 12yrs &
under — Mark Ward, Open — Mitch
Rosenthal, Most points — Kurt
Rosenthal.

Manual Arts

Outstanding Exhibit Woodwork — Joelle
Chaffey, Outstanding Exhibit Metal Art
Work — Jessica Hay, Outstanding
Exhibit Metal Construction — Kyle
Jenkinson

Poetry

Poem of the Show — Hannah Gillespie,
6yrs & under — Sophie Tyler, 9yrs &
under — Brenna Gardiner, 12yrs & under
— Hannah Gillespie, 15yrs & under —
Jessica Ha, Most Points in Children’s
Hall - Rachel Hull

Poultry

Feature Bird of the Show — Hard feather
— Tammy Birch., Champion Bird of
Show — Jill Wright, Most points in
Poultry — John Kennington.

Halter

Supreme Ridden Breed — Andallusion
Stallion ‘Quiebro’ Rebecca Desmond,
Supreme of Supreme Halter Pony
under 14.2h/h — Welsh B Stallion
‘Owendale Firefly’ Belinda Leeson,
Supreme of Supreme Halter Horse over
14.2 h/h Fresian Stallion Y James Gray’
Stephanie Smith

Carriage

Concourse De Elegance — Merle
Turner, Champion Turnout — Merle
Turner, Champion — Merle Turner

WAROONA
COMPUTERS
MOBILE

Repairs
Upgrades
Systems

0404 516 182

EMAIL: WAROONACOMPUTERS@GMAIL.COM

WHO CAN CLEAN & RESTORE

* CARPETS
* CORK

* VINYL & PLANKING
* LAMINATE

e TIMBER

* TILE & GROUT (GROUT SEALED)

SUTTON’S FLOOR CARE PLUS

* FULLY INSURED

205 CALL PETER OR GLENDA 9729 2150 0408 901 322

* POLICE & WORKING WITH CHILDREN CERTIFICATES
* SERVICING THE HARVEY WAROONA SHIRES
SCHOOL CHAPLAINCY HAPPENINGS - With Clare

Well the festive season is upon
us! It's the time of the year when
most of us get ready to loosen our
belts in preparation for those few
extra Christmas kilos :-/. However
not everyone will be fortunate
enough to enjoy an abundance of
food & drink this Christmas, and
as | mentioned in my last article,
Pinjarra  Senior High School
Chaplain Justin Hill has been
working with students to raise
awareness of the issue of global
poverty. The total they raised from
the World Vision 40 Hour Famine
has been announced and was a
whopping $4300! Which Justin
says is “Just awesome!!”. Well
done P.S.H.S! Carcoola Primary
School and Waroona District High
School Chaplain Debbie Lysaght
has been very busy with end of
year activities and reward days for
the students, and helping
teachers through the stressful
time of end of year reporting. Our
Bunnings Sausage Sizzle was

WONDERFUL

skin care,

health and wellness
products available

Safe pure and beneficial products
suitable from 0-100+ years.
New range of products released
for Christmas. Give a present
that is beneficial to your loved
ones, friends or work colleagues.

Why not have a free ultimate
facial and try these products?
No obligation or pressure to
purchase.

Book for yourself and three
friends or family members till
Dec 31st and get a gift to value
of $110.00.

Want to supplement your
income or just some spare
spending money? | am also
looking for persons to join me.

Interested?
Please give me a call on
0404 143 419

held on Saturday 20™ October
and was the BEST ever! We had
plenty of helpers and over
$2500.00 was raised! We can’t
wait for next year when we will
have two of these great
fundraising opportunities.

Overall this year has been a
rewarding, challenging  and
successful year for our district
council and all of our chaplains.
We are extremely grateful for all
the support from churches,
businesses, school staff, parents
and students, and members of our
community as you keep us
thriving and our Chaplains in the
front-line where they are needed
most. We wish everyone in our
community a safe and happy
Christmas and God Bless!

The role of our district council is to
place and support Chaplains and
Scripture Teachers into local
schools to care for the social
wellbeing of students, staff and
their families. The chaplains
provide practical, emotional,
mental, physical and spiritual
support to the school community.
If you have a heart for the young
people in our community and
have a few spare hours each
month to give, WE WANT YOU!
We are always looking for people
to assist in fundraising and
support for our dedicated
Chaplains and Scripture teachers
in  Pinjarra/Waroona. Please
contact John Morrell on 0438-
798-997.
Decore Elegance
will transform for you your

* Wedding « Birthday
e Engagement ¢ Anniversary
« Baby Shower
¢ Christmas Function
¢ Christenings and much more.

Decore Elegance offer D.L.Y Hire, or
take the stress out of your function
and let us do it all for you...

0498 359 054

Email: decoreelegance@hotmail.com
Facebook: decoreelegancewa
www.decoreelegancewa.com

Need a sewing job done?

Torn your favourite dress?
Your trousers too long?
Maybe a patch or two?

Or just want your own design?
Phone Sherryn of
S.J.Originals
for all your sewing needs.
0411 538 949 or 9733 3929

Josephine's .

SZalom de Baauts

Josephine’s $alon de Beaute on the
main street of Pinjarra in the Old Post
Office building, introduce SUPERIOR
IPL treatments in their dedicated,
professional clinical environment with
Janine Rushton.

call us: 9531 3656

Recently back from the Flemming
Institute in Melbourne, Janine is
fully accredited, trained and
experienced with permanent hair
reduction, pigmentation, acne,
broken capillaries and rejuvenation.




CLINT OWNER/OPERATOR
DELANEY ABN: 77 522028 652
ROOFING SOLUTIONS

“We only use quality “

Metal Roofing Specialist m

New Roofs/Re-Roofs Whirly Birds
Re-Gutters/Gutter Cleans Competive Prices

20 Years Experience
AUTHORISED SUPPLIERS & INSTALLERS

LONGLIFE ALUMINIUM
NO MORE CLEANING  AWARD WINNING
GUTTERS SYSTEM
PREVENTS SUITS ALL ROOF
BLOCKED STYLES
GUTTERS & VALLEYS PROTECTED
DOWNPIPES PREVENTS OVER-
C.S..R.O. FIRE FLOWING GUTTERS
RATING OF ZERO IMPROVE WATER

PREVENTS EAVE & QUALITY FOR TANKS

CEILING DAMAGE

PROTECTION YOUR GUTTERS DESERVE

PHONE CLINT ON
0400 605 992 A/H Fax: 9739 2575
Waroona Pensioners Social
Club

On the 14™ November quite a few of
the Pensioners joined with the
Seniors group on a trip to Whiteman
Park. The weather was beautiful and
the company was really nice.

Jan Lepper and her helpers made
sure we all enjoyed ourselves,
allowing us to stop at Pinjarra to
purchase out lunches. When we
arrived at the Whiteman Park, it was
just time for morning tea with a great
selection of cakes and coffee. Then
we all wondered around and some
had a ride on the small train. Later
after lunch most of us went around
the shops, which included a really
nice pottery shop, a craft shop and
several others. Naturally on the way
home we all enjoyed showing our
purchases.

Christmas is nearly upon us again, so
our next activity to look forward to is
the Christmas Party at the
Drakesbrook Tavern on December
14",

Finally we wish everyone a Happy
Christmas and New Year and we will
see you all then.

Yvonne Hill-Warner

DEC&MBER SALE - WE'RE OVERSTOCKED!

E
e SOY CANDLES & NATURAL SOAP BY MUDDY CREEK
o COUNTRY & CONTEMPORARY HOMEWARES
e WALL ART & GARDEN DECOR
o POTTERY & BEAUTIFUL WOODWORK
e QUALITY LOCAL ART & CRAFT
o JAMS & PRESERVES & SAUCES
« GIFT IDEAS GALORE TO SUIT ALL BUDGETS

WAROONA VISITOR CENTRE AND GALLERY

OPEN 9.30am to 3.30pm Daily
37 South West Highway, Waroona.

9733 1506

FUNDRAISING FOR ALL LOCAL
NOT-FOR-PROFIT
ASSOCIATIONS
All Waroona based clubs and groups
can receive ongoing donations from the
Waroona  Districts Chamber  of
Commerce, through our Shop Local
Campaign.A purchase of $20 or more
(some exclusions apply), or bank
account opened, will earn a stamp from
participating shops and banks in our

Local Shopper Card.

When the card is full (10 stamps) and
feedback comments added, the club will
receive $5.

This campaign is on-going, so $5 from
many returned cards, many times over,
could add up very quickly! Ask your
sporting or interest club or group for
your Local Shopper Card, and if they
are not yet registered with us, GET
THEM TO REGISTER!

“Like” us on facebook, and you will
receive updates of our activities and
meetings.

Instead of our regular meeting, on
Tuesday 11" December, we will be
hosting drinks and nibblies to welcome
in the festive season. If you're a
business owner or operator, we would
love to see you there. Join us at
Templeman Twells Web Design, 22
Fouracre Street, at 5:30pm
For any enquiries, call Bronwyn Lawson
on: 0411 496 025 or email:
waroonadistchamberofcommerce@gm
ail.com

December Birthdays

When | was growing up, children |
knew who were born in December,
hated that fact as many relatives
bought them a combined birthday/
Christmas present. Let’s hope this
doesn’t happen to the following:

Ann O’Dosisio
Gina Fiorenza
Harry Lepper
John Hansen
Judy Alexander
Pam Whitney
Lisa Fry
Margaret Birch
Merle Stacey
Kerry Shore
Thelma Rafferty
Zilla Taylor

Apologies to any one | have missed
off, but Happy Birthday to you all.
WAROONA PLAYGROUP
0 - 5 years of age
OPEN: Tues, Thurs & Fri
9:30am to 11:30am
Not open during school holidays.

Henning Street, Waroona

9733 1979

HISTORICAL HAPPENINGS

This year is coming to a close quite
rapidly and it's hard to fit in all the
things we want to accomplish before
the next year rolls in.

The next two months may seem a little
quiet, but our
members will be

contributing  their
skills and
knowledge behind
the scenes and
contacting

members of our
community to be
involved in the second phase of
“‘Recording our Past for our Future”
Project to record oral histories of what
the Drakesbrook area was like over 50
years ago.

A

We will try to have the museum open
as per usual on Sundays from 10am
until 12 noon, however if you see the
blue sign on the footpath, in front of the
building at any other time, then the
doors are open and you are welcome
to visit.

There will be no committee meeting on
the third Thursday of December,
instead an informal lunch at some

stage, at the newly renovated
Drakesbrook Weir.
We extend our best wishes to

everyone for a safe and joyous
Christmas and look forward to what
the New Year brings. We also send
our best wishes to member Judy
Alexander, who has been out of action
for the best part of this year. We
hope you are back on your feet
again soon.
END OF YEAR FOR PLAYGROUP

Waroona Playgroup’s AGM was
recently held on Wednesday, 21
November. We had a fantastic turnout
with a few general members attending.
We take this opportunity to say thank
you to the 2012 Committee of Waroona
Playgroup and to welcome the 2013
Committee to an exciting year ahead.
They are our most valuable resources
with their many capabilities and without
their presence and the input we receive
from our members; our playgroup
wouldn’t be what it is today.

This year we will be celebrating the
Christmas Party on Friday, 14

December between 9:30 and 11:30am.
Please come along to share a cuppa
and meet our special guest. If you will
be attending please bring a Christmas
plate to share and have your little ones
wear their favourite dress-up. All
members are welcome to this free
event.

After the Christmas break, Playgroup
will reopen in the New Year with dates
to follow shortly.

We would like to take this opportunity to
wish you all a safe and happy festive
season and look forward to seeing you
allin 2013

Waroona Memories

| am placing this article on the same
page as the Historical Happenings as,
in a way it is about part of the history
of Waroona. | would like to introduce a
new section to the monthly newsletter,
entitled ‘Waroona Memories’. When |
first came to Waroona 8 years ago, |
was often enthralled at stories | heard
about the happenings in Waroona
many years ago. They are usually of
no real historical significance, are

often quite amusing, but to many of
the ‘newbies’ to Waroona they would
be interesting to read about.

The sort of memory | would like to
write about, for example; is the story of
the pumpkins floating down the street
after a storm. Unless it was so long
ago that no one had cameras, | am
sure someone in town would have a
photo of that event and the date it
happened.

Waroona
The Best Place to Live

When | first came to
Waroona | liked the
place so much | wrote a
short poem about it.
Many of you have read
it before, but | had
space in the Despatch,
so it is here again.
Hope you like it

Mike Whitney

Living in the East, a decision was made.

To retire to the West was the plan we then played.
Having lost one sweet daughter, the other over here,
The decision was made with some tension and fear.

On an Elders website we searched far and wide,
And looked at the map 'till our brain cells were fried.
So this is Waroona, a town on its own.

As the best place to live, it stands out alone

Having hit on Waroona, we fell for the place,
With its scenery great and its lifestyle slow pace.
There’s so much to do and so much to see,
We decided ‘real quick’ to buy property.

To build our dream home, it took quite a while.,
But the finished product gave us both a big smile.
So this is Waroona , a town on its own.

As the best place to live, it stands out alone.

The people are friendly, the kids say: “G’day!”
Something unknown in the East | would say.
They open their arms and welcome you in,
Then give you a job with the shake of a tin.
There are Pommies’ and ‘Kiwis’ and other descents,
The mix is amazing when you hear the accents.
So this is Waroona, a town on its own,

As the best place to live, it stands out alone.

Some are Italian when you look at their faces,
And also the names of the streets and the places.
Pisconeri, Iseppi, to name just a few.

And their accent alone mostly gives you a clue.
Their culture is great, but their sausages better.
They make their own wine and a cheese they call Fetta.
So this is Waroona, a town on its own.

As the best place to live, it stands out alone..
WAROONA POST OFFICE SHOP

Christmas.

‘Wishes all its clients and
friends a very Happy

Thank you for your support
during 2012 and we look forward
to serving you in the New Year.

to our new Contract
Customers may have

Welcome
Postie's.
noticed something different about
the Postie lately...we would like to
introduce the new contract Postie's

Robyn & Ellie. Robyn does daily
letterbox mail deliver on the
motorbike, while her daughter Ellie
looks after parcel delivery. Please
given them a warm and friendly
welcome to town! At the same time
we thank Sharon & Neil and wish
them all the best in their next
adventures!

There are new Rules for Parcel
Pickup at the Post Office. Australia
post has introduced new rules
concerning how long we are allowed
to hold parcels at the post office.
Customers will now receive a card
notifying you that we have your
parcel. If you have not picked it up
within 5 days, we will issue a
reminder card. If it is still not picked
up within another 5 days, we are

POST OFFICE PATTER

required to return the parcel to the
sender.

This will potentially impact our FIFO,
Lake Cliffton & Preston Beach
customers in particular. Customers can
make arrangements to authorise
another person to pick up/sign for their
parcels as long as the authorisation is
registered with our Post Office. Please
discuss with post office staff if you wish
to use this type of arrangement.

The usual discount is available for
those posting Christmas Cards this
year. To post a Christmas card the cost
is 55 cents, but you must only be
posting a card, and it must be marked
'Card Only'.

Lots of customers are using the pre
printed  plastic sleeves that have
tracking barcode stickers on them. ltis
important to note however that unless
those parcels are handed across the
counter here at the post office, they are
not lodged for tracking. This means
that they will not be able to track the

parcel on the Australia Post website.
This includes those parcels that are put
in the red box out the front of the post
office. So to ensure you can track
them, please bring them inside.

In our attempt to successfully deliver
mail to our Nanga Brook Rd customers
we often have difficulty with mail
addressed to Lot Numbers or no
numbers at all. This is further
complicated when multiple customers
have the same surname, or have mail
addressed in their business names as
well.  As there is no physical postal
delivery service to the hills, we
encourage our customers to ensure
that their PO Box address is the only
one they issue for use as a mailing
address. Additionally , next time they
are at the post office they can get us to
check what road address we have
listed for their box number.

Finally we would like to thank everyone
for their support throughout the year,
and wish everyone a safe and happy
Christmas....
KEEPING YOUR MEDICAL COSTS DOWN

Medicines can take up a substantial choice  of
chunk of your budget, especially if
you're taking more than one. .
However, there are ways to reduce
your spending on medicines without

compromising your health.

How can | keep my medicines ,
costs down?

Consider  your
medicine brands.

Make sure your pharmacy has
your Medicare number on file so
you get the PBS subsidised price
for your prescription medicines.

Use the Pharmaceutical Benefits
Scheme (PBS) Safety Net.

Have your medicines reviewed
by your doctor or pharmacist if
you take several medicines.

* If you use a lot of one particular
non-prescription medicine, ask
your pharmacist whether getting
it on prescription will cost you
less (this is more likely to apply
to concession card holders).

If you take a higher dose of a
medicine than the usual PBS

If you or your family use a lot of
medicines each year, the cost can
really eat into your budget. It is worth
knowing about the Government
programs that are there to help,
such as the Pharmaceutical Benefits
Scheme (PBS) Safety Net, as well
as prescribing options you can
discuss with your doctor. Choosing
the brand of your medicine when
you have a prescription filled at the °
pharmacy is another opportunity to

save yourself money. See the tips prescription allows, ask your
below to get started. doctor or pharmacist if an

authority  prescription  could
8 ways to save money on your reduce your costs. With an

medicines

authority prescription, you may
only pay the same amount as
someone on the standard dose.

* Ask your doctor if a different
strength of your medicine could
save you money; for example, by
allowing you to take one higher
strength tablet rather than two
tablets of a lower strength.

» For a few medicines, where
there is a less expensive
medicine that does the same job,
you are charged a ‘therapeutic
group premium’ if you use a
more expensive medicine. If this
applies to you, talk to your doctor
to see if you can get an
exemption for medical reasons.

For more information on saving
money on your medicines, come in
and talk to the pharmacists at
Waroona Chemmart Pharmacy.

Waroona Ra=3: 1z 1

PHARMACY

74 South Western Highway
WAROONA WA 6215
9733 1315

Judy, Larry and all the staff would like to wish our
customers a Merry Christmas and a safe & happy new year.

Huge range of gifts in store
for all budgets

Miki Bath Spaghetti $8.95 ea

Maroussia EDT 100ml $19 ($80 off)

e

Lomani EDT 50ml S5 ea




DECEMBER 2012 Page 18
NEW SCIENCE ROOM FOR WAROONA DISTRICT HIGH.

Waroona District High school has a
long history spanning back over more
than 50 years. While the primary
school is a relatively newer addition,
the high school was built in the 1960’s.
With no upgrades or changes since r i
then the facilities were a little outdated |
to say the least.

After securing funding from the
Capital Gains Expenditure through the
State Government, the school has
been able to completely update and
outfit the science wing.

With all new fixtures and equipment
the lab is now a state of the art
learning facility, proudly able to keep
up with any other high school in the
district.

Together with new Science Teacher
Ryan Worton the students at Waroona
can look forward to a thorough Students at Waroona District High School enjoy working in their new
science education experience. science Room.

Waroona hopes that a similar upgrade
will be available for the Home
Economics wing sometime next year.

Get an expert on the job

raikto LOastalAntenna

The digital connection made easy

# Digital Antenna Instaliation
= = . &FaultFinding
® LCDJ/LED Plasma Wall Mounting

& Cable Concealing
* Homa Theatre Set Up & Advice
* ADSL/Broadband Home B Office Network
ST i Pesign And Installation
8l 0 163 008 U > * Cat6 Data Points, Phona & Computer Points
. ( * Smart Wiring, Central Splittar/Filters

And Fault Finding
» Satellite Supply/installation & Fault Finding
o Commuercial And Multi Dwelling

Strata Complex Work

M 24549

-

# Police Cleared Technicians S
i . Coastal Antenna
» Real Estate & Insurance Work Welcoma sAlaniia - sabelilis -« eptee

- Talk to Coastal Antenna Today! =
e A 1300363008 95829922 LT = K=

for lEsl TV bepimens arvenna ieatatar enquiries@coastalantenna.net.au www.coastalantenna.net.au
ANYTIME Huge Range Of Digital Antennas To Suit All Budgets & Areas ANYWHERE
LIFE MEMBER PRESENTED WITH CERTIFICATE

Sapporo Stubbies  Fhi
, $44.99 carton with
Coopers Mild Ale SbbIES bonus Sapporo Can

Available from 1/12/2012 until 31/12/12.
MEMBER FOR
MURRAY-WELLINGTON

Murray Cowper MLA

If you need assistance with a local issue
please contact my office.
Telephone: 9531 3155 Fax: 9531 3166
Email: Murray.Cowper@mp.wa.gov.au

Shop 1, Pinjarra Junction Shopping Centre
George Street, Pinjarra WA 6208

C to Scarp Fashion Moves to New Location

Our very own fashion house has at last re-opened in its new location
opposite the Newsagency. There have been many rumours around town
(surprise, surprise!!!ll) about them closing down, but this was never on the
agenda.

The new premises are bigger and better and are now open ready for

Christmas.
SR

Let’'s hope the ladies of
Waroona start to
support this business.
There are fashions to
suit all ages and sizes,
so if you never ventured
into the old premises, =~
give the new one a try.

We are all tired of seeing

e i

empty shops in the high ST '.;1
street, but businesses ba% '],l-',l:“
can't survive without ‘.'—'F ) ,'-.!
your support. i i

"ne JHRRLE R iR i
JPC Flooring Pty Ltd
U1/12 Tindale Street, Mandurah
9535 1996 0430 409 552
il AL [0 3 A0S | |

* Timber flooring supply and fix
e Sanding and polish * 20 years experience
e All works insured

M Parquetry supply and fix

M Floating floors

M Engineered flooring

M Direct stick on battens/plywood - secret nail
M Sanding / Polishing / Staining

M Concrete leveling

PEEL COMMUNITY
CARE INC..
If you meet the HACC’s Criteria

We can provide:

* Domestic Assistance

* Gardening (Mowing & Edging)

* In Home Respite

» Personal Care

» Social Support

* Transport to and from
Sundowners & Flojoe’s Clubs

* Meals on Wheels

SUNDOWNERS & FLOJOE’S
SOCIAL CLUB

Senior Citizen’s Hall, Cnr Pinjarra
Rd & Forrest Street Pinjarra

Monday to Thursday
10:30am to 2:30pm

Activities include Bingo, Pool,
Billiards, Carpet Bowls, Darts, Board
Games, Quiz’s as well as Chair
Exercises, Monthly Outings and an
Annual Holiday.

Morning Tea and a Cooked Lunch
for only $20.

For Further Information call

9531 2076

J \(
Phil Blampied

Carpentry, Joinery
Property Maintenance
Repairs and
Handyman Services.

Mob: 0432 926 930
Ph: 9733 2150
N\ WAROONA

4

WAROONA

CONTRACTING

SAND, GRAVEL,
GENERAL
EARTHMOVING

97 331 933
0417 962 321
SENIORS WEEK CELEBRATIONS WADERAEREARMI
WRAROONA, WA

ruit & Vege Boxes

Fresh Produce Delivered Weekly
to your door

Order via e-mail :
waderaefarm@westnet.com.au or
Phone/text : Dallas on 0408 944 142
Order by 5pm Tuesday for delivery

Thursday afternoon

Payment: COD

OCAL TRE
SERVICE

0402 274 259

ARBOREAL TREE CARE
w.Dip. Hort./ArboriculW

@ CURTIS ELECTRICAL Phone 9733 1200

CONTRACTING After hours pager for all
Unit 2/63 McLarty Street, Waroona URGENT electrical matters: 9485 7395

EC7770

On behalf of all the Staff at Curtis Electrical
Contracting we would like to thank all our clients for
their support over the past year.

‘ We wish you all a Merry Christmas and a Very Happy

& Prosperous New Year and we look forward to
seeing you all in 20133.

We will be closed from Friday 21st Dec 2012 and reopening agian on
Thursday 3rd Jan 2013

OFFICE HOURS..Monday - Friday 8:30am - 4:00pm..
(Closed for lunch between 12:00 & 12:30)..
EFTPOS Available..

3% Seniors Card Discount available on request..
WAROONA DISTRICT HIGH SCHOOL PARCELS FOR TROOPS

Once again the Waroona District High
School students in years 8. 9 and 10
have willingly become involved in the
Christmas Care Packages for the
Troops program. Don Randall MP,
Federal Member for Canning is
encouraging the community to become
involved. He is pictured above with
three of last years students from
WDHS. Since then the students have
all written newsy letters to the soldiers
and have received back several thank
you letters and even some
photographs.

The packages are sent free of charge
through Australia Post as long as they

M Termite Programs
M General Pests
M Termite Inspection

L TEWARTS

Fose Coneral

Stewarts Pest Control has been run by the Stewart
family since 1954. We treat all your domestic pests and can
offer a range of solutions. |
j If you have any questions regarding a 'll.: .

Treatment please contact us on

113 Bugs (13 2847) or (08) 9274 8444 7"

are under 2kg in weight. The students
have been collecting now for several
weeks and ten boxes of foodstuffs
and letters will be posted this week.

Other good news for the High School
was the announcement recently of the
allocation of $400,000 for the
refurbishment of the Home Economics
Room. With the recent investment in
the Design and Technology facilities,
the Science Room ( story page 18)
and a specialist computing room,
Waroona has become an exceptional
High School learning environment.

WAROONA
SEAFOOD

Thursday, Friday 10am -6pm
Saturday 10am -2pm

IN THE OLD WAROONA BAKERY
IN THE HEART OF TOWN

Mini-PI

Bobcat & Mini
Excavator

t

Post Hole Borer
~Q& Rock Breaker
& Geoff Plant

0

413 056 398

Supply & Installation of

Artificial Grass
For a free quote call

0413 056 398

See it on display at
Waroona Home Timber & Hardware

I Large or Small jobs
M WA Owned & Run
M Low Toxic Chemicals

3 !

J \

<<% DAINTER |
' & DECORATOR

30 years experience

For free quote phone
Chris Mcllroy

0448 884 895




WAROONA LADIES GOLF
CLOSING DAY _

Helen Oliver receives the Cybil
Chuard Memorial trophy from Sybil
sister Sheila Panton earlier this
year.

Waroona Ladies held their closing
day today, with a solid crowd in
attendance. An enjoyable 9 hole
Ambrose set the scene for a
delicious lunch and season
presentations. A bonus was
having life members Connie
Twaddle, Peg Plant and Joan
Scott all in attendance.

Overall the season belonged to
young mum Helen Oliver. With
some fantastic performances
throughout the season, Helen saw
her handicap drop 6 shots, to
finish up playing on a 10
handicap. Helen took out a hefty 7
major awards for the club ( see
below) and looks forward to
continuing her good form next

".- ' thic
iﬂ"‘ BOX( JM(LLPmG
‘.." ll F | H‘( T“ IH

Do you need a MYOB

Consultant?

We help your bookkeepers get
ready for the accountant, do your
BAS, assist with error correction,
training. Setting up datafiles and
payroll. We can also check over
your datafiles to ensure the best
possible procedures are in place

Contact us for information

0433 388 353

admin@thebookkeepingfirm.com.au
www.thebookkeepingfirm.com.au
year. Not far behind Helen was
another new starter in Rita Rae.
Rita also lost six shots for the
season to now be playing on a 38.
All in all, the ladies had a very
enjoyable season.

Awards List

Ladies Champion - Helen Oliver
Ladies Nett Winner

Carol Tomlinson

Foursomes Champions

C Tomlinson & K Muhleisen
Foursomes Nett Winners

D Butler & H Lennon

Triple Star Challenge J Snell
Sybil Chuard - Helen Oliver
Consistency - Rita Rae
Jubilee 4’s - J Snell & J Jarvis
Silver Spoon - Helen Oliver
International Bowl (Silver)
Helen Oliver

International Bowl (Bronze)
Rita Rae

Golfer of the Year - Helen Oliver
Biggest Loser

Helen Oliver/Rita Rae

Long Drive A Grade (0-30)
Helen Oliver

Long Drive B Grade (31-45)
Sharon Williamson

Eclectic A Grade 0-25

Janine Walmsley

Eclectic B Garde 26-36

Mandy Pisconeri

Eclectic C Grade 37-45

Rita Rae

Eoummsr HIRE
+ Rainwater tank refills

+ Bobeat * Tip Truck
* Excavator + Post hole borer

MOB: 04590 168 993
PH/FAX: 9733 2868

WAROONA
CABINETS

« Kitchens
« Vanities
« Wardrobes

« Worktops

Quality work
assured
Free Quotes

Greg Brown

9733 1528 or
0416 558 369

e byt

FENCING

COLORBOND FENGING AND GATES
DECORATIVE FENCING AND INFILLS

POOL AND SECURITY FENCING

CALL FOR FREE
MEASURE AND QUOTE

PAUL 0417 918 205
OR
CRAIG 0400 002 814
www.fanfencing.com.au




SUB CENTRE
NEWS

Well it's that time again! The Festive
Season is upon us and sadly it is one of
our busiest times of the year.

On behalf of the ambulance officers, |
would like to thank the Waroona,
Yarloop, Harvey and Pinjarra Police for
their support over the last twelve
months. Without them we would not
have been able to complete some of
what | would call, very interesting jobs.

Our thanks also go to the local
Volunteer Fire Brigade who have
thankfully not had to help us too much
this year. Without the support of the
Police and Fire Brigade, our jobs would
be a lot more difficult in some of the
situations that we encounter...

St John Ambulance Benefit Fund -
Parents please be aware that once your
child turns 18 they are no longer
covered under your Family
membership. At the age of 18 they must
take out Singles membership so as to
maintain having ambulance cover.

Finally but not at all least and it doesn’t
seem to be enough, but a very warm
hearted thank you to our family and
friends who put up with us disappearing
at all hours of the day or night and not
knowing when we are going to return.
They are there when we need to get
stuff off our chest and they know when

WAROONA AGRICULTURAL SOCIETY END OF YEAR VOLUNTEER THANK
YOU BARBECUE

Members and volunteers of the
Waroona Ag Society gathered
together for an end of year volunteer
thank you barbecue on Friday 16"
November at the Waroona Ag
Society offices. It was a beautiful
night to celebrate another successful
Waroona Show (apart from the
weather of course) and was
attended by over 100 committee
members, sponsors and volunteers.
Many presentations were made on
the night to many hard working
committee members including Ali
Birch, Gloria Johnson, Maree Ellis,
Kirsty Ferraro and a special award to
our junior member Jacob Walmsley.
Gloria was presented with the
unique gift of a tractor (a miniature
version of course) to assist her in
moving heavy objects around when
stall holders are not happy with their
space allocations! A special mention
was made of Brian Richter who is
retiring from his position with the
Trade Cattle section.

Bill Rafferty was given an award for
the Best Features Display. This was
an inaugural award given to
acknowledge the hard work that
people like Bill put in to the day by
providing interesting and interactive

exhibits. Bill's display of all things
old, has been a feature of the John
Marchetti Shed for a number of years
and is a popular and interesting
display for people of all ages. Bill's
collection of old tools and other
memorabilia gives an insight into
times past and there are many who
do a bit of reminiscing about the "old
days" when viewing the collection.
The display is also educational for
younger people and Bill must be
commended for doing his part to
preserve our history.

Another very special presentation
was made to a very deserving lady.
Life Membership was awarded to
Lorraine Clifford for over 28 years
dedication as chief steward to the
children's hall exhibitions. It was
fitting that Lorraine was joined by
junior childrens hall stewards Leanne
Martelli, Carol Martelli, Joy Nicholson
and Deidre Kau when receiving her
award.

The committee would also like to
make mention of our hard working
President Ken Landwehr who did a
wonderful job with the speeches. Ken
has worked tirelessly all year and is
an asset to the Waroona Agricultural
Society

not to push and leave us alone until we
are ready to talk. Without them we
couldn’t do what we do and keep going
so big hugs to all of you from all of us.

To the members of this wonderful
community and your families, have a
wonderful, healthy festive season.
Please don’t take any risks (it's just not
worth it) and help to make our (Ambos,
Police and Fire Brigade) festive
season a quiet one!

I’'m off on holidays from my real job
now but no doubt you will see me out
and about on the ambulance.

| wish you all a happy, healthy and safe
festive season.

Drive safe, stay safe!!!l

Judy Chalmers

AAC Officer

Public Relations/Recruitment Officer

AROUND TOWN

It is with some sadness that | write the
final words for ‘Around Town’. Hopefully
there will be enough small incidents
happening to keep the column going.

*ee

As you probably all know by now Jon
and | are moving to Halls Head and will
be gone by the time you read this. We
have spent a wonderful 13 years in
Waroona but age has caught up with us
and we are no longer able to manage
our large garden. We hope you make
the now owners of 28 McDowell Street
as welcome as you made us in 2000.

L2 24

Mike Whitney and Keith Millar have
stepped forward to take over producing
the Drakesbrook Despatch. They have
literally been flung into the deep end as
with the stress of moving | have not
been able to offer them much help.
They have done a sterling job and | think
the Despatch will be in capable hands.

That said, they will appreciate some
more support. There have been a
couple more expressions of interest and
if those people could contact Mike on
drakesdespatch@gmail.com they will
be made very welcome.
*00
Happy Christmas to you all and | am

sure | will not be losing touch with
Waroona.

Di Schupp
Sunday Lucky Dip, free tickets
for give aways on Sundays
from 2pm till 6pm.

BOOK your Christmas Party soon

Win a COKE FRIDGE for
Christmas, free tickets
Monday to Saturday

Drawn 16th December

Pint of the
moment $7.50

KITCHEN HOURS
Remember to like us o over summer
n Faceb
stay up to date with dinner s::;:,:d 12-2.30 6-8.30

See you at the WAROONA HOTEL
9733 1232 16 Fouracre Street, Waroona

www.thewaroonahotel.com.au

Doctor Kaplan recently entered a photography competition and his entry was
selected for the 2013 Calender for Rural Health West, a WA wide organisation for
rural GPs. The entry was a portrait of an Axeman at the Waroona Show this year.

He also has a medical student from Adelaide’s Flanders University visiting for two
weeks for a rural training program

Swimming News

Swimming News
Swimming Coach, James Hornby,
was recently invited to attend the
State National Short Course event in
Canberra. James was recognised by
ASCTA WA as a potential Short
Course National Team coach.

While attending the event, James was
privileged to spend some time with
Olympic coach, Bill Sweetenham,
who is his swim coach mentor.

Over many months of hard work and
research, James has developed a
High Performance Program that aims
to take dedicated swimmers to the
next level in the sport of swimming.

James said, “Swimming is a
demanding and disciplined sport that
requires focus and commitment and |
endeavour to help swimmers achieve
their goals.”

The program is also available for
athletes of all sports.

For information ring James on
0428432950

(GXT5 ELMS DRY FEED BLOCK
now available delivered to you

- a top quality product -

FOR ALL YOUR LIVESTOCK REQUIREMENTS:

e Slaughter Stock ﬁ

o Store StOCk SUMMIT

e Breeding Stock or %‘E‘:? 4 and
Salevard Stock rices can be obtained an

* Y orders placed for season 2012

Contact your local agent KEN REYNOLDS
Mobile: 0417 180 874

% DOLPHIN
v SEAFOOD VAN

Quality products at very reasonable prices.

FISH, PRAWNS, SCALLOPS, SQUID,
MUSSELS & A FULL RANGE OF

SPECIALTY NZ PRODUCTS.
EFTPOS AVAILABLE

At Waroona Visitor Centre weekly.
*Thursday 12.00 to 6.00pm
*Saturday 10.00am to 6.00pm

*Subiect to safe weather conditions.

’Twitter @westozseafood

For all our latest product range and

updates.
LOCALS BENEFIT FROM AUTO CLASSIC

Naomi Purcell : Tracy Goldsworthy: Sue Mackwell :
College P&F Assn.) Terry Cockerham : (Event Assist Inc.) Chris & Lynt
Benson : John Morrell : Debbie Lysaght (Pinjarra -Waroona Youthcare)

As always, local community groups
have shared in a cash benefit from
this years

“British Auto Classic” event held at
the Pinjarra Paceway in October.

All  volunteer, non profit group
Event Assist Inc. who run the Peel
Events Tourism Initiative of which
this annual event is part, hosted a
Thank You Presentation Lunch at
the Australian Sailing Museum in

Mandurah on Monday 19" Nov.

Representatives of The Pinjarra —
Waroona Youthcare, who provide
School Chaplains in the area and
Members of the Austin Cove
Baptist College, Parents and
Friends Assn. enjoyed a delicious
lunch along with the Event Assist
Chairperson and Treasurer, who
presented each group with

( Austin Cove Bapti

Certificates of Appreciation for the
hard work of their members, who
volunteered to help with the
running of the event and with
funding  cheques for their
respective organisations.

Event Assist Chairperson Terry
Cockerham said “Without a doubt if
we did not have the support of
these willing volunteers, these
events could not happen and the
benefits they bring to the wider
community would be lost” adding “It
is good to see that the Volunteer
spirit is alive and well in this area
and that so many young people are
willing to become involved. A great
sign for the future of the region.”

All of these willing hands are now
taking a break but will be back on

April 14" next year for the landmark
“Tenth All Australian Car Day”.

J

N

Are you tired of being
overweight?
Want more energy, better health
Free Trial

wwuw. sj c.greatshapetoday.com.au

\S

e

WAROONA HARVEY
DRIVING SCHOOL

Manual and Automatic

Fully licensed
instructor.

9733 1048

Home Maintenance
Handyman

Carpentry & cabinet making
Alterations or Repairs
General Household
Maintenance

Phone Jeff
0447 744 899

WAROONA WORKS

Mechanical repairs and
servicing
All makes and models.
Mobile Service
Car trailer hire.

0407 333 775

WA Horticultural
Services
c Based on 2.5m3

delivered to Waroona
ALL SIZE LOADS Townsite
QUALITY SOIL & + Mini Pine Bark Mulch

MULCH SUPPLIES  $197.00

LANDSCAPE  * Mini Veggie Mix
SERVICES $207.50
VERTI-MOWING * Mini Moisture Mulch
$157.5

Realistic Prices, Quality Work,
20 Years Experience
Call Julie 0417 094 826 or
9733 2292
WAROONA BOWLING CLUB: PRESIDENTS NOTES

The Club Championship Mixed Pairs
was completed on November 11th.
Nine teams contested the event,
which was slightly disappointing, but
this was totally outweighed by the
competiveness of the games. The
teams were divided into two groups, a
four and a five. Each group played a
round robin and then the winners of
each round robin contested the final.
Bob Clark/ Terry Clark were the
runners-up in group one and Joan
Scott /Mike Whitney in group two. The
majority of the competitors stayed for
the final between Jeff Dixon/ Adrienne
Belairs and Mark Hiller/ Barb Hiller.
The game was exciting to watch with
Mark and Barb being the eventual
winners. Well done everyone! The
Championship Men’s Fours which
was scheduled for the last Sunday
had been postponed till later in the
season for various reasons.

December 9™ sees us with another
new event, the Handicap Singles for
both the Men and the Ladies. | am not
sure exactly how the handicap system
works and for that matter who decides
the handicap. May be everybody has
to play with their other hand, or
perhaps someone like Joan Scott has
to play with size 5 instead of her usual
00s. Anyway it should be a great
afternoon of bowls and starts at 1pm.
A list will be on the board soon, so get
your name up as soon as possible to
allow the handicappers to get to work.

The men had to cancel their Open
Fours in November, through lack of
entries. This event had been
sponsored by Rural Weed Control.
When contacted prior to the event, all
the local Clubs seemed to have a
Club Championship event on the
same day, which would indicate that,
the scheduling of this by the League
was a poor move. This will be brought
up at the League meeting.

All the Waroona men who had
entered this event decided to have a
bowls afternoon anyway and Home
Hardware provided sponsorship for
the afternoon. Two games were
played. Firstly a game of ftriples,
followed by a game of two bowl
singles. The points gained in each
game were added together, so that
the person with the highest points
was the winner. A very enjoyable
afternoon was had by all and the final
result was very close. Dom Ferraro
won the day with 30 points, followed
by Kevin MacDonald with 29 and
Mike Whitney with 28 points.

Last Sunday saw us have another
Home Hardware Mixed Event. This
also works on a points system. After
a hard fought competition, Fiona
Treasure won the ladies with 25
points just ahead of Barbara Hiller
with 23 points. For the men, Bob
Clark was the winner with 25 points
again just ahead of Mike Whitney
with 24 points.

New Owners
Waroona Tyre & Mechanical

We Now Offer 10% Discount For
Aged Pensioners.

Our Services Range From Wheel
Alignments, Services, Tyre Repairs,
Shockies, Brakes, Exhausts,
Mufflers, Front End work, Batteries,
Oil Supplies, Battery Checks as well
as minor and major services.

For Great Service And Prices On All
Tyres And Mechanical Work Call In
And See Us At
62-64 South West Highway,
Waroona or Phone 9733 1007

AUSTRALIA'S PREMIER PAINTBALL
Perth/Sydney

" EXPERIENCE THE BEST
PAINTBALL FUN
YOU CAN HAVE!

128 Punrak Road, Serpentine WA
6125

08 9525 7481

www.actionpaintball.com

For no apparent reason our Friday
Night numbers have been down
recently, but those who attend still seem
to have a lot of fun. The ‘Jag the Joker’
is now up to $2,200 and as always the
meals are fantastic. Several raffles are
on offer and as you would be aware
children are always welcome.

Christmas Friday Night this year is on
Dec. 21% and this year we have decided
to do something different. Since every
one needs a break in the kitchen it is
never open for meals on the Friday
before Christmas and the Friday before
New Year. Bar snacks are not really
filling so this year we have decided to
have a barbeque. Steak, sausages and
salads will be provided at a cost of $5
per person. As well as the usual raffles
and ‘Jag the Joker, we will raffle off
several Christmas Hams and also have
a visit from Father Christmas. So as it is
not that close to Christmas day to be a
nuisance, why not bring all the family
along and have some fun?

Finally | would like to take this
opportunity on behalf of the Committee
to wish all our members a very
enjoyable Christmas and a safe and
happy New Year. Please take care on
the roads.

WHEN PROFESSIONAL
ADVICE MATTERS

PL7042 GF 8462

FROM ROOF TO
SEWER, FOR REPAIRS
OR RENOVATIONS
CALL RYAN

0419 711 979

Woodbury Plumbing is an accredited
Envirowest Plumber




CLASSIFIED ADS
They are FREE!

(For goods to the value of $5000 only
- 6 line maximum)

GARAGE SALE

15th December 8 til 3 15 Elliott St,
Waroona.

Something for everyone, electrical,
toys, clothes, kitchenware, air
conditioner and dvd’s and games Lots
of new or near new items great for
FOR SALE

Hamel Honey for sale fresh from the
hives 500grm $5.00. Fresh chicken
eggs $3.00 per dz. Strawberry plants
also available.

ALSO Brand New 24 inch T.V.
D.V.D FOR WALL CARAVAN OR ON
A STAND paid $480.00 sale for
$280.00.

Phone RON on mobile 0439 218 834
or THERESA on 0408 061 330 call at
115 Roberts RoadHamel.

FOR SALE

Yamaha YZ85 Motorbike 2008. New
tyres. Rebuilt engine — top and
bottom. Procircuit muffler. Gold
GYTR triple clamps and handle bars.
Suit new buyer. $2,800.00

Yamaha YZ125 Motorbike 2008. New
condition. James Stuart Graffics.
Stayintune muffler. ProTaper handle
bars. Hardly ridden. $4,500.00

Located in Waroona.

Christmas ~ TlokRobers roadmamel. Contact 0400692073

Nigel Hallett mLc

Your State Member for South West Region

Bunbury. Unit 2, 10 Victoria St, Bunbury WA 6230
Mandurah. 9/21 Scholl St, Mandurah WA 6210

p. 1800 664 080 (free call)

nigel.hallett@mp.wa.gov.au

Now withv offices in Bunbury and Manduraty

i

ALY TR A T

PH: 9733 1566

SOUTH WEST Hwy, waRoona O SUNDAY'S

DRAKESBROOKE

e ——1
ww.drakesllnruoh hotel.com FREE POOL
5 e ot sfommmee MOTELSE | =it s 8 g
MONDAY TUESDAY WEDMNESDAY THURSDAY FRIDAY SATURDAY SUNDAY
s, CHILLI |PARMINIGHT | STEAK RIEEA.L PASTA FISH'N | kids BURGER
*"-;3:5 MSUSSEI.S CHICKEN or BEEF | NIGHT {sllt:;_lliir] (é IE:.{!JI['-]I%' EAT FREE BONANZA
12.00 $13 514:5{} & $'IZ $12.50 (under 12) $11.00
. HAPPY HOUR FREE ENTRY - JAG Jﬁ 1 CATCH
0 12-1pm g POOL SKIMPY THE | ¢3 MIDDYS | ‘ THE
5-¢pm ¥ o o\ From Spm . JOKER| “ALL DAY |E#% QUEEN
e ==ws.  DAILY _ - & llPrize 550 Bar Tab _ ;,_;;Fm. ' | 7.30pm ’
( - I.I'VE EHTE“&INMENT IN HECEH‘HEH =
FRIDAY SHOWS. FROM £.30pm -
FI::;:Y #.' 28th ;“lﬁ!f#:"ii’{-“
- .EVE SHOW ;.
MORGAN | ERIDRVEN o oy,
BAIN

and o Sofe New ’ymr* i [ Zist
FRIDAY FRIDAY
To All Our Customers ~ JoNNY ¢ PARKER
TAYLOR | AVE




